Adds multiple accessibility options to improve the playability for those with disabilities, primarily those with only one hand.

## Features

### Lockable Weapons!
- Hold trigger on an empty or spent chamber to lock it into the air! Works for all the most common weapon types. Further support for more bespoke weapon types will come later down the line.

### Miscellaneous Weapon Tweaks!
- Single-action revolvers: The cylinder now automatically advances one step when inserting a round.
- Pinned & capped grenades: Pressing the touchpads will pull out each pin. The amount of time each pin takes to pull is configurable.
- Pump-action weapons: The pump's slide release can now be operated by holding the trigger while holding the foregrip with one hand.

### Quality-of-Life Changes!
- Forced two-handed recoil: Forces recoil to always act as if you're firing with two hands.
- Grip angle override: Certain weapons have very steep grip angles when fired one-handed. This forces all weapon hold poses to use a custom configurable one.
- One-handed hoverbench: The hoverbench used to require the player to hold the weapon with their other hand as the lock button was pressed. No more!
- Automatically locking option panels: Most option panels frustratingly drop to the floor when spawned in. No more! The panels that will lock is determined by a config setting, which you can add new panel class names to if needed.

#### All of these settings can be disabled at will within the config file (requires restart)!

## Changelog

1.0.0:
- Main release